Subject: Re: Creating rootfs

From: Jon Masters <[email-masked]>
Date: Tue, 12 Oct 2004 00:35:53 +0100

Wolfgang Denk wrote:

| In message <[email-masked]> you wrote:
|
|>There's a whole bunch of distributions out there too. However rolling
|>your own is the best bet for a small filesystem if you're not buying
|>commercial tools at this point. Otherwise, go pay Monta, DENX, or one
|>of the other embedded developer supporting companies for a flashy
|>solution.

| Just for the record: our solutions are available  for  free.

Sorry if it sounded any different.

| You pay DENX for professional services (which may result in new
| solutions, which in turn will be available for free).

That's what I was getting at. The important thing is to get people who
have budgets to spend, to do so with folks that are doing something useful.

Jon.